/*
 Theme Name:   Bricks Child Theme
 Theme URI:    https://bricksbuilder.io/
 Description:  Use this child theme to extend Bricks.
 Author:       Bricks
 Author URI:   https://bricksbuilder.io/
 Template:     bricks
 Version:      1.1
 Text Domain:  bricks
*/

/**** Typography *****/

html {
	font-size:16px !important;
}

h1.hero-heading { font-size: clamp(3.125rem, 0.2758rem + 5.9435vw, 5.625rem); }
.hero-heading h1 { font-size: clamp(3.125rem, 0.2758rem + 5.9435vw, 5.625rem); }

p.big-text { font-size: clamp(1.125rem, 0.6976rem + 0.8915vw, 1.5rem); }
.big-text p { font-size: clamp(1.125rem, 0.6976rem + 0.8915vw, 1.5rem); }

/**** SPACING / PADDING / MARGINS *****/

.p-10 {padding:10px;}
.p-20 {padding:20px;}
.p-30 {padding:30px;}
.p-40 {padding:40px;}
.p-50 {padding:50px;}
.p-60 {padding:60px;}
.p-70 {padding:70px;}
.p-80 {padding:80px;}
.p-90 {padding:90px;}
.p-100 {padding:100px;}

.pl-10 {padding-left:10px;}
.pl-20 {padding-left:20px;}
.pl-30 {padding-left:30px;}
.pl-40 {padding-left:40px;}
.pl-50 {padding-left:50px;}
.pl-60 {padding-left:60px;}
.pl-70 {padding-left:70px;}
.pl-80 {padding-left:80px;}
.pl-90 {padding-left:90px;}
.pl-100 {padding-left:100px;}

.pr-10 {padding-right:10px;}
.pr-20 {padding-right:20px;}
.pr-30 {padding-right:30px;}
.pr-40 {padding-right:40px;}
.pr-50 {padding-right:50px;}
.pr-60 {padding-right:60px;}
.pr-70 {padding-right:70px;}
.pr-80 {padding-right:80px;}
.pr-90 {padding-right:90px;}
.pr-100 {padding-right:100px;}

.px-10 {padding-right:10px; padding-left:10px;}
.px-20 {padding-right:20px; padding-left:20px;}
.px-30 {padding-right:30px; padding-left:30px;}
.px-40 {padding-right:40px; padding-left:40px;}
.px-50 {padding-right:50px; padding-left:50px;}
.px-60 {padding-right:60px; padding-left:60px;}
.px-70 {padding-right:70px; padding-left:70px;}
.px-80 {padding-right:80px; padding-left:80px;}
.px-90 {padding-right:90px; padding-left:90px;}
.px-100 {padding-right:100px; padding-left:100px;}

.py-10 {padding-top:10px; padding-bottom:10px;}
.py-20 {padding-top:20px; padding-bottom:20px;}
.py-30 {padding-top:30px; padding-bottom:30px;}
.py-40 {padding-top:40px; padding-bottom:40px;}
.py-50 {padding-top:50px; padding-bottom:50px;}
.py-60 {padding-top:60px; padding-bottom:60px;}
.py-70 {padding-top:70px; padding-bottom:70px;}
.py-80 {padding-top:80px; padding-bottom:80px;}
.py-90 {padding-top:90px; padding-bottom:90px;}
.py-100 {padding-top:100px; padding-bottom:100px;}

.pt-10 {padding-top:10px;}
.pt-20 {padding-top:20px;}
.pt-30 {padding-top:30px;}
.pt-40 {padding-top:40px;}
.pt-50 {padding-top:50px;}
.pt-60 {padding-top:60px;}
.pt-70 {padding-top:70px;}
.pt-80 {padding-top:80px;}
.pt-90 {padding-top:90px;}
.pt-100 {padding-top:100px;}

.pb-10 {padding-bottom:10px;}
.pb-20 {padding-bottom:20px;}
.pb-30 {padding-bottom:30px;}
.pb-40 {padding-bottom:40px;}
.pb-50 {padding-bottom:50px;}
.pb-60 {padding-bottom:60px;}
.pb-70 {padding-bottom:70px;}
.pb-80 {padding-bottom:80px;}
.pb-90 {padding-bottom:90px;}
.pb-100 {padding-bottom:100px;}

.mt-10 {margin-top:10px;}
.mt-20 {margin-top:20px;}
.mt-30 {margin-top:30px;}
.mt-40 {margin-top:40px;}
.mt-50 {margin-top:50px;}
.mt-60 {margin-top:60px;}
.mt-70 {margin-top:70px;}
.mt-80 {margin-top:80px;}
.mt-90 {margin-top:90px;}
.mt-100 {margin-top:100px;}

.mb-10 {margin-bottom:10px;}
.mb-20 {margin-bottom:20px;}
.mb-30 {margin-bottom:30px;}
.mb-40 {margin-bottom:40px;}
.mb-50 {margin-bottom:50px;}
.mb-60 {margin-bottom:60px;}
.mb-70 {margin-bottom:70px;}
.mb-80 {margin-bottom:80px;}
.mb-90 {margin-bottom:90px;}
.mb-100 {margin-bottom:100px;}

.my-10 {margin-bottom:10px; margin-top:10px;}
.my-20 {margin-bottom:20px; margin-top:20px;}
.my-30 {margin-bottom:30px; margin-top:30px;}
.my-40 {margin-bottom:40px; margin-top:40px;}
.my-50 {margin-bottom:50px; margin-top:50px;}
.my-60 {margin-bottom:60px; margin-top:60px;}
.my-70 {margin-bottom:70px; margin-top:70px;}
.my-80 {margin-bottom:80px; margin-top:80px;}
.my-90 {margin-bottom:90px; margin-top:90px;}
.my-100 {margin-bottom:100px; margin-top:100px;}

.mr-10 {margin-right:10px;}
.mr-20 {margin-right:20px;}
.mr-30 {margin-right:30px;}
.mr-40 {margin-right:40px;}
.mr-50 {margin-right:50px;}
.mr-60 {margin-right:60px;}
.mr-70 {margin-right:70px;}
.mr-80 {margin-right:80px;}
.mr-90 {margin-right:90px;}
.mr-100 {margin-right:100px;}

.ml-10 {margin-left:10px;}
.ml-20 {margin-left:20px;}
.ml-30 {margin-left:30px;}
.ml-40 {margin-left:40px;}
.ml-50 {margin-left:50px;}
.ml-60 {margin-left:60px;}
.ml-70 {margin-left:70px;}
.ml-80 {margin-left:80px;}
.ml-90 {margin-left:90px;}
.ml-100 {margin-left:100px;}

.mx-10 {margin-left:10px; margin-right:10px;}
.mx-20 {margin-left:20px; margin-right:20px;}
.mx-30 {margin-left:30px; margin-right:30px;}
.mx-40 {margin-left:40px; margin-right:40px;}
.mx-50 {margin-left:50px; margin-right:50px;}
.mx-60 {margin-left:60px; margin-right:60px;}
.mx-70 {margin-left:70px; margin-right:70px;}
.mx-80 {margin-left:80px; margin-right:80px;}
.mx-90 {margin-left:90px; margin-right:90px;}
.mx-100 {margin-left:100px; margin-right:100px;}

/**** misc *******/

 .hide 
	{
	display:none;
  }
 .hide-mobile {
  	display:flex;
  }
.hide-desktop {
	display:none;
}

.shadow-box
{
box-shadow: 0 127px 35px 0 rgba(0, 0, 0, 0.00), 0 81px 32px 0 rgba(0, 0, 0, 0.01), 0 46px 27px 0 rgba(0, 0, 0, 0.05), 0 20px 20px 0 rgba(0, 0, 0, 0.09), 0 5px 11px 0 rgba(0, 0, 0, 0.10);
}

strong {
    font-weight: 600;
}

@media only screen and (max-width: 767px) 
{
  .hide-mobile {
  	display:none;
  }
  .hide-desktop {
	display:block;
}
  .brxe-icon-box.advocacy-icon .icon {
    transform: rotate(90deg);
  }
}




/******************************************************************************/
/*************************Dev Css Starts Here*********************************/
/****************************************************************************/

#menu-main-menus
{
	justify-content: flex-end;
    align-items: center;
}
.header-btn.menu-item a
{
	background: #46C1C0;
    color: #fff!important;
    padding: 6px 21px 6px;
    border-radius: 30px;
}
.header-btn.menu-item a:hover
{
	background: #007787;
}

.brxe-nav-menu.show-mobile-menu .bricks-mobile-menu-wrapper li.bricks-menu-item {
    margin: 0px 30px;
}

.brxe-nav-menu.show-mobile-menu .bricks-mobile-menu-wrapper li.bricks-menu-item a {
    padding: 0px 25px;
}

.brxe-nav-menu.show-mobile-menu .bricks-mobile-menu-wrapper li.bricks-menu-item.header-btn.menu-item a {
    padding: 0px 25px;
    line-height: 50px;
}

.align-items-center
{
	align-items: center!important;
}
.gform_required_legend
{
	display: none;
}
.gform_wrapper.gravity-theme .gfield_label 
{
    font-size: 12px!important;
    font-weight: 400!important;
    margin-bottom: 0px!important;
    font-family: "Grift";
    color: #142644!important;
}
.gform_wrapper.gravity-theme .gfield input, .gform_wrapper.gravity-theme .gfield select 
{
    max-width: 100%;
    padding: 12px 18px !important;
    border: 1px solid #142644;
    border-radius: 12px;
    font-size: 16px !important;
    font-weight: 400 !important;
    margin-bottom: 0px !important;
    line-height: 1.2em;
    background: transparent;
    font-family: "Grift" !important;
  	color: #142644!important;
  	outline: 0px;
}
.gform_wrapper.gravity-theme .gfield textarea
{
	max-width: 100%;
    padding: 12px 18px !important;
    border: 1px solid #142644;
    border-radius: 12px;
    font-size: 16px !important;
    font-weight: 400 !important;
    margin-bottom: 0px !important;
    line-height: 1.2em;
    background: transparent;
    font-family: "Grift" !important;
  	color: #142644!important;
  	outline: 0px;
  	height: 100px!important;
}
.ask-question .gfield_radio
{
	max-width: 400px;
    margin: auto;
}
.blue-background-section .gform_wrapper.gravity-theme .gfield textarea
{
 	border: 1px solid #E8E8E8!important;
   color: #E8E8E8!important;   
}
.blue-background-section .gform_wrapper.gravity-theme .gfield input, .blue-background-section .gform_wrapper.gravity-theme .gfield select 
{
    border: 1px solid #E8E8E8!important;
   color: #E8E8E8!important;
}
.blue-background-section .gform_wrapper.gravity-theme .gfield_label 
{
	color: #fff!important;
}
.blue-background-section .gfield_radio
{
	display: flex!important;
    justify-content: center;
}
.blue-background-section .gfield_radio .gchoice 
{
	width: 280px;
}
.gform_wrapper.gravity-theme .gfield-choice-input+label
{
	color: #142644;
    font-family: Grift;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}
.blue-background-section .gform_wrapper.gravity-theme .gfield-choice-input+label
{
	color: #fff;
}
.gform_wrapper.gravity-theme .gfield-choice-input
{
	width: 18px;
    height: 18px;
}
.gform_button.button
{
    padding-top: 10.5px;
    padding-right: 20px;
    padding-bottom: 10px;
    padding-left: 20px;
    background-color: #46c1c0;
    color: #fff;
    font-size: 16px;
    text-align: center;
    font-family: "Grift";
    line-height: 1.5em;
    border-radius: 30px;
    outline: 0px;
    border: 0px;
    min-width: 130px;
}
.gform_button.button:hover
{
	background-color: #007787;
}
.gform-footer.gform_footer
{
    justify-content: center;
    margin-top: 25px!important;
    padding-bottom: 0px !important;
}
.gfield_description.validation_message
{
	text-align: center;
    padding: 0px!important;
    background: transparent!important;
    border: 0px!important;
  	font-family: "Grift"!important;
}
.board-members-grid .bricks-layout-inner
{
	align-items: center;	
}
.board-members-grid .image-wrapper img
{
	object-fit: contain;	
}



@media screen and (max-width: 640px) {
.blue-background-section .gfield_radio {
    flex-wrap: wrap;
    row-gap: 10px;
	}
.blue-background-section .gfield_radio .gchoice {
    width: 100%;
	}
.gform_button.button {
    width: 100%;
  	}
}